Package org.apache.solr.common.params

## Interface ExpandParams

    public interface ExpandParams

Expand parameters

### Field Summary

Fields
`static String` `EXPAND`
`static String` `EXPAND_FIELD`
`static String` `EXPAND_FQ`
`static String` `EXPAND_NULL`
`static String` `EXPAND_Q`
`static String` `EXPAND_ROWS`
`static String` `EXPAND_SORT`

### Field Detail

#### EXPAND

    static final String EXPAND

See Also:
  Constant Field Values

#### EXPAND_SORT

    static final String EXPAND_SORT

See Also:
  Constant Field Values

#### EXPAND_ROWS

    static final String EXPAND_ROWS

See Also:
  Constant Field Values

#### EXPAND_FIELD

    static final String EXPAND_FIELD

See Also:
  Constant Field Values

#### EXPAND_Q

    static final String EXPAND_Q

See Also:
  Constant Field Values

#### EXPAND_FQ

    static final String EXPAND_FQ

See Also:
  Constant Field Values

#### EXPAND_NULL

    static final String EXPAND_NULL

See Also:
  Constant Field Values